Bug 19162 - lilo setup during RH7 install does not recognize Win2K
lilo setup during RH7 install does not recognize Win2K
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-10-15 21:44 EDT by Steve Williams
Modified: 2007-04-18 12:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-21 12:38:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Williams 2000-10-15 21:44:49 EDT
I installed RH7 on a second primary partition (1GB due to bug #18387) with 
Win2K installed on the first primary partition (6.5GB).  The lilo setup 
did not recognize the pre-existing Win2K partition and only gave me the 
linux option.  There is no option to add or delete other bootable 
partitions to lilo during setup.
Comment 1 Need Real Name 2000-11-07 03:24:46 EST
I'm having exactly the same problem - Not only that , I can't use the HOW TO
instructions to get the WIN2K bootloader to boot into the 2nd partition (Linux)
Comment 2 Dan DuVarney 2001-05-21 12:38:02 EDT
I have the same problem with Win98 under RHL 7.1

Lilo doesn't list the win98 partition as a boot option.

When doing a "workstation" install unto a linux partition, the MBR is
overwritten to use lilo
and you can't boot windows until you update /etc/lilo.conf.
Comment 3 Jeremy Katz 2002-06-04 01:20:09 EDT
Newer releases of Red Hat Linux properly detect NTFS partitions during the
install and allow you to configure them for booting

Note You need to log in before you can comment on or make changes to this bug.